/* common styling */
.cssmenu {
	font-family: verdana, arial, sans-serif; 
	width:1150; 
	position:relative; 
	font-size:14px; 
	z-index:10;
}
/* 1 level normal*/
.cssmenu ul li a, .cssmenu ul li a:visited {
	display:block; 
	text-decoration:none;
	padding-left: 7px; 
	padding-right: 7px; 
	/*width:104px;*/ 
	height:20px; 
	text-align:center; 
	color:#FFFFFF; 
	border:1px solid #ddd; 
	background:#DDD; 
	line-height:20px; 
	font-size:14px; 
	overflow:hidden;
	background-image: url('/menu_bg3.png');
	background-repeat: repeat-x;
	background-position: 0px 0px; 
}
.cssmenu ul {
	padding:0; 
	margin:0; 
	list-style: none;
}
.cssmenu ul li {
	float:left; 
	position:relative;
}
.cssmenu ul li ul {display: none;}

/* specific to non IE browsers */
/* 1 level hover*/
.cssmenu ul li:hover a {
	color:#fff; 
	border-color:#016AB9;
	background:#016AB9;
	background-image: url('/menu_bg3.png');
	background-repeat: repeat-x;
	background-position: 0px -20px; 
}
.cssmenu ul li:hover ul {
	display:block; 
	position:absolute; 
	top:21px; 
	left:0; 
	width:200px;
}
.cssmenu ul li:hover ul.left {
	left:-122px;
}
/*2 level -> 3 level normal*/
.cssmenu ul li:hover ul li a.hide {
	width:200px;
	text-align:left; 
	border-color:#00458A; 
	background:#00458A; 
	color:#fff;
	background-image: url('/menu_bg3.png');
	background-repeat: repeat-x;
	background-position: 0px -207px; 
}
/*2 level -> 3 level hover*/
.cssmenu ul li:hover ul li:hover a.hide {
	text-align:left; 
	border-color:#6DCF46; 
	background:#0080FF; 
	color:#fff;
	background-image: url('/menu_bg3.png');
	background-repeat: repeat-x;
	background-position: 0px -327px; 
}
.cssmenu ul li:hover ul li ul {
	display: none;
}
/*2 level normal*/
.cssmenu ul li:hover ul li a {
	width:200px;
	height: auto;
	text-align:left;
	border-color:#ddd;
	display:block; 
	background:#ddd; 
	border-color:#eee; 
	color:#000;
}
/*2 level hover*/
.cssmenu ul li:hover ul li a:hover {
	text-align:left; 
	border-color:#6EBAFC; 
	background:#6EBAFC; 
	background-image: url('/menu_bg3.png');
	background-repeat: repeat-x;
	background-position: 0px -40px; 
}
.cssmenu ul li:hover ul li:hover ul {
	display:block; 
	position:absolute; 
	left:222px; 
	top:0;
}
.cssmenu ul li:hover ul li:hover ul.left {
	left:-222px;
};